{
    "doc": "The source of the sample",
    "name": "SampleSource",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "TUMOUR",
        "BONE_MARROW_ASPIRATE_TUMOUR_SORTED_CELLS",
        "BONE_MARROW_ASPIRATE_TUMOUR_CELLS",
        "BLOOD",
        "SALIVA",
        "FIBROBLAST",
        "TISSUE"
    ],
    "type": "enum"
}